@import url('reset.css');
@import url('https://fonts.googleapis.com/css?family=Raleway:400,700');
@import url('slicknav.css');
@import url('font-awesome/css/font-awesome.min.css');
html {
	width:100%;
	height:100%;
	position:relative;
}
body {
	overflow-x:hidden;
	margin:0;
	width:100%;
	height:100%;
	font-size: 16px;
	line-height: 1.6em;
	font-family: 'Raleway', sans-serif;
	color: #333;
	background:#fff;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	position:relative;
}
h1 {
	font-size:24px;
	margin:0 0 15px 0;
	line-height:24px;
	font-weight:700;
}
h1 span {
	color:#2f5daa;
}
h2 {
	color:#333;
	font-size:26px;
	margin:0 0 15px 0;
	line-height:30px;
	font-weight:700;
}
h3 {
	color:#333;
	font-size:22px;
	margin:0 0 15px 0;
	line-height:30px;
	font-weight:700;
}
p {
	font-size:15px;
	line-height:22px;
	margin:0 0 20px 0;
}
a {
	color:#099ac4;
	text-decoration:underline;
}
#content ul {
	margin:0 0 20px 25px;
}
.clear {
	clear:both;
}
.container {
	width:1200px;
	margin:0 auto;
}
.slicknav_menu {
	display:none;
}
#welcome .menu {
	list-style-type:none;
	margin:0;
	width:530px;
	background:#2f5daa;
	height:50px;
}
#welcome p {
	font-size:15px;
	line-height:22px;
	margin:0 0 15px 0;
}
#welcome .menu li {
	display:inline;
	margin:0;
	padding:0;
	float:left;
}
#welcome .menu li a {
	text-decoration:none;
	font-size:16px;
	color:#fff;
	line-height:50px;
	padding:0 15px;
	display:inline-block;
	transition:all .5s;
}
#welcome .menu li a.active {
	background:#1f478a;
}
#header2 {
	position:relative;
	z-index:999;
	width:100%;
	background:#fff;
	min-height:100px;
}
#header2 .container {
	position:relative;
}
.logo {
	float:left;
	margin:35px 0 0 0;
}
#header2 .menu {
	list-style-type:none;
	margin:40px 0 0 0;
	float:right;
}
#header2 .menu li {
	display:inline;
	margin:0 0 0 20px;
	padding:0;
}
#header2 .menu li a {
	text-decoration:none;
	font-size:16px;
	color:#333;
	display:inline-block;
	transition:all .5s;
}
#header2 .menu li a.active {
	color:#2f5daa;
	font-weight:700;
}
#welcome {
	width:100%;
	position:absolute;
	bottom:0;
	left:0;
	z-index:500;
	padding:10px 0;
	background:rgba(255,255,255,0.75);
}
.welcome {
	width:1200px;
	margin:0 auto;
}
.welcome .img-right {
	float:right;
	margin:0 0 0 50px;
	width:150px;
}
.cycle-slideshow {
	width:100%;
	height:100%;
	overflow:hidden;
	position:relative;
	z-index:0;
	margin:0;
}
.cycle-slideshow #slide1 { 
	width:100%;
	height:100%;
	background: url(../images/slide1.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.cycle-slideshow #slide2 { 
	width:100%;
	height:100%;
	background: url(../images/slide2x.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.cycle-slideshow #slide3 { 
	width:100%;
	height:100%;
	background: url(../images/slide3.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.cycle-slideshow #slide4 { 
	width:100%;
	height:100%;
	background: url(../images/slide4.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.cycle-slideshow #slide5 { 
	width:100%;
	height:100%;
	background: url(../images/slide5.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.banner {
	position:absolute;
	top:25%;
	margin:0 0 0 -600px;
	left:50%;
	width:1200px;
	z-index:600;
	text-align:center;
}
.banner h2 {
	font-size:47px;
	background:#fff;
	color:#2f5daa;
	margin:0 0 10px 0;
	padding:25px;
	display:inline-block;
	font-weight:400;
}
.banner h3 {
	font-size:47px;
	background:#333;
	color:#fff;
	margin:0 auto;
	padding:25px;
	display:block;
	font-weight:400;
	width:500px;
}
#inner {
	width:100%;
	height:120px;
	padding:60px 0 0 0;
	position:relative;
	z-index:0;
	background:#2f5daa url(../images/inner.jpg) no-repeat top center; 
}
#inner h1 {
	color:#fff;
	padding:15px;
	background:rgba(0,0,0,0.5);
	display:inline-block;
	text-shadow:1px 1px 1px #222;
}
#content {
	padding:50px 0;
}
#content .img-right {
	float:right;
	margin:0 0 50px 50px;
}
.gallery {
	width:23%;
	margin:0 2% 40px 0;
	float:left;
	box-shadow:0 0 1px rgba(0,0,0,0.75);
	cursor:pointer;
	transition:all .5s;
	position:relative;
}
.gallery h4 {
	position:absolute;
	transition:all .5s;
	left:20px;
	bottom:20px;
	margin:0;
	font-size:20px;
	line-height:20px;
	height:20px;
	display:inline-block;
	padding:10px 20px;
	color:#fff;
	background:rgba(47,93,170,0.75);
	font-weight:300;
	text-decoration:none;
	z-index:400;
}
.gallery img {
	width:100%;
	position:relative;
	z-index:300;
}
.gallery:hover h4 {
	background:#204788;
}
.gallery:hover {
	box-shadow:0 0 10px rgba(0,0,0,0.75);
}
.hide {
	display:none;
	width:400px;
	height:300px;
}
.grey {
	background:#f3f3f3;
}
.testi {
	width:16%;
	float:left;
	padding:20px 1%;
	margin:0 2% 30px 0;
	background:#fff;
	text-align:center;
	box-shadow:0 0 1px rgba(0,0,0,0.5);
	transition:all .5s;
}
.testi:hover {
	box-shadow:0 0 10px rgba(0,0,0,0.5);
}
.testi img {
	width:100%;
}
.testi a {
	color:#333;
	text-decoration:none;
}
.testi h4 {
	font-size:14px;
	line-height:1.5em;
	font-weight:400;
	display:block;
	min-height:85px;
}
#details {
	width:47%;
	float:right;
	margin:50px 0 0 0;
}
#form {
	width:47%;
	float:left;
}
.contact-form {
    width: 100%;
	margin:0 0 0 0;
}
.contact-form input,
.contact-form textarea {
    width: 94%;
    margin: 0 0 15px 0;
}
.contact-form select {
    width: 96%;
}
.contact-form textarea {
    height: 80px;
}
.contact-form label {
    display: block;
	text-align:left !important;
    margin-bottom: 0px;
    color: #333;
    font-size: 15px;
    clear: both;
    padding: 0 0 0 0;
}
.contact-form .req {
    color: red;
}
.contact-form {
    margin: 30px 0 0 0;
}
.contact-form input,
.contact-form textarea,
.contact-form select {
    background: #f3f3f3;
    border: 1px solid #ccc;
    color: #545658;
    padding: 10px;
    font-size: 14px;
    border-radius: 5px;
	font-family: 'Raleway', sans-serif !important;
}
#submit {
    display: block;
	text-transform:uppercase;
	background:#265291;
	color:#fff;
    cursor: pointer;
    height: 40px;
    padding: 0;
    width: 120px;
    position: relative;
    float: left;
    left: 0px;
	transition:all .5s;
	border:none;
	border-radius:0;
}
#submit:hover {
	background:#17417d;
}
#footer {
	position:relative;
	color:#999;
	background:#222;
	padding:30px 0;
	margin:0 0 0 0;
	text-align:center;
}
#footer .designer {
	float:right;
	font-size:12px;
	margin:0 0 0 0;
}
#footer .copy {
	float:left;
	font-size:12px;
	margin:0 0 0 0;
}
#footer .designer  a{
	color:#999;
	text-decoration:none;
}	
@media only screen and (max-width: 1200px) {
	.container {
		width:96%;
		padding:0 2%;
	}
}

@media only screen and (max-width: 1024px) {
	.menu {
		display:none;
	}
	.slicknav_menu {
		display:block;
		position:fixed;
		top:0;
		left:0;
		width:100%;
		z-index:9999;
	}
	.logo {
		margin:0 0;
		float:none;
	}
	#footer span {
		display:none;
	}
	#footer {
		height:auto;
		padding:20px 0;
		margin:0 0 0 0;
	}
	#footer .copy, #footer .designer {
		float:none;
		text-align:center;
	}
	
	#header2 {
		position:relative;
		z-index:999;
		height:auto;
		margin:0 0 0 0;
		padding:15px 0;
		text-align:center;
		top:50px;
		min-height:50px;
	}
	.welcome .img-right {
		float:none;
		max-width:120px;
		height:auto;
		margin:0 0 20px 0;
	}
	#content .img-right {
		float:none;
		max-width:100%;
		height:auto;
		margin:0 0 20px 0;
	}
	.gallery {
		width:46%;
		margin:0 2% 40px 2%;
	}
	.testi {
		width:44%;
		padding:20px 2%;
		margin:0 2% 30px 0;
	}
	#details {
		width:100%;
		float:none;
		margin:0 0 30px 0;
	}
	#form {
		width:100%;
		float:none;
		margin:0 0 30px 0;
	}
	#welcome {
		padding:20px 0;
	}
	.welcome {
		width:90%;
		left:0;
		margin:0 0 0 5%;
		z-index:500;
		text-align:center;
	
	}
	.welcome h1 {
		font-size:24px;
		line-height:30px;
	}
	.welcome p {
		font-size:14px;
		line-height:20px;
	}
}
@media only screen and (max-width: 600px) {
	.gallery {
		width:96%;
		margin:0 2% 40px 2%;
	}
	#inner h1 {
		color:#fff;
		width:80%;
		padding:15px 5%;
		margin:25px 5% 0 5%;
		text-align:center;
		background:rgba(0,0,0,0.5);
		display:inline-block;
		text-shadow:1px 1px 1px #222;
	}
	.testi {
		width:94%;
		padding:20px 2%;
		margin:0 2% 30px 0;
	}
	#welcome {
		padding:30% 0;
	}
	
}
@media only screen and (max-width: 600px){
    #welcome {
        padding:32% 0;
    }
}

	